Figure - Bug #118574

0 O Test-ST# 113421 (New): V400 00000 0O

0 O Test-ST # 113423 (New): V400 0 --BSPO 0 --000-000000000
2023-06-06 16:02 - CDTS_Test 0 0 0

Status: CLOSED Start date: 2023-06-06
Priority: High Due date:

Assignee: CDTS_ TestO O O % Done: 0%
Category: BSP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106,
Resolution: DUPLICATE Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: [J 118506
Description
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre figure turbox-c2130c-lal.1-gssi12-dev/user/20230602/0708/FlatBuild HH MCE_ FSE.M.R.use
1.01.00.0106.C104%28X104%29.zip

History

#1 - 2023-06-06 16:03 - CDTS_Test 0 O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118574

#2 - 2023-06-06 16:33 - CDTS_Test 0 0 O
- Description updated

#3 - 2023-06-06 16:45 - CD SYSTEM-0O O

1.0 dump O 0 O O adsp crash O 00 O O [0 900E

[63670.083460] cnss: Use PCle DRV suspend
[63670.099400] Fatal error on adsp!
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/user/20230602/0708/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104%28X104%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/user/20230602/0708/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104%28X104%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118574

[63670.099489] adsp subsystem failure reason: rpmh_client.c:448:.
[63670.099579] subsys-restart: subsystem_restart_dev(): Restart sequence requested for adsp, restart_level = SYSTEM.
[63670.152789] [MAX975X:max96755x_vcl_lcd_dtc_check] ERROR DTC_Display: display off, backlight not turn off, sta:1 Ivl:20

#4 - 2023-06-07 13:37-CD TPM-0O O O

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-[0 O O to CDTS_Test 0 O O
- Resolution changed from -- to DUPLICATE

- Root cause set to [] 118506
https://share.thundersoft.com/redmine/issues/118506

#5 - 2023-06-10 14:36 - CD TEST-0O0 O O
- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-10 14:36 - CD TEST-0 O O
- Status changed from VERIFIED to CLOSED
